Get RequestV2Submission by ID
Get a single RequestV2Submission by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
request_v2_submission_id
ID of the RequestV2Submission.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
creator
definition
The configuration model for the request submission.
displayId
folder
id
modifiedAt
name
status
The first-class status of the request. Once submitted, this status is an aggregation of task statuses.
Allowed values:
workflowTaskGroup
The task group created to fulfill the request.
Errors
400
Request V2submission Get Request Bad Request Error
403
Request V2submission Get Request Forbidden Error
404
Request V2submission Get Request Not Found Error
429
Request V2submission Get Request Too Many Requests Error
500
Request V2submission Get Request Internal Server Error